Subject: Re: bug#35404: posn-at-point ignores line numbers when display property is set

From: Eli Zaretskii <[email-masked]>
Date: Thu, 25 Apr 2019 13:01:24 +0300

> From: Евгений Курневский <[email-masked]>
> Date: Thu, 25 Apr 2019 09:47:07 +0000
> Cc: [email-masked]
> 
> Thanks! Is it going to be backported to 26 branch?

I'm not sure, the change is in a tricky place, and the problem existed
for long enough to consider it rare.  On top of that, we didn't yet
decide whether there will be Emacs 26.3; if not, the emacs-26 branch
is of no practical importance.

I take it that you tested the change?  If so, I'm closing the bug
report.